#!/bin/sh

bindir=`dirname $0`
if [ ! -e "$bindir/../jre" ]; then
  echo "Please make a 'jre' symlink in the $bindir/.. installation directory that"
  echo "references an Oracle Java installation."
  exit 1
fi

uname=`uname`
wrapper="$bindir/wrapper"
if [ "$uname" = "Darwin" ] ; then
  wrapper="$bindir/wrapper-macosx-universal-32"
fi
if [ ! -e $wrapper ]; then
  echo "Please make a 'wrapper' symlink in the $bindir directory that references"
  echo "one of the wrapper-* executables."
  exit 1
fi

$wrapper --console station.conf

